/* --------------- MEDIA QUERIES --------------- */

@media screen and (min-width:560px) {
	article h2.marginb5 {
		padding-left: 168px;
	}
	.blog article p,
	.archive article p,
	.search article p {
		padding-left: 168px;
	}
	
	.blog article.featurepost p {
		padding-left: 0;
	}
	
	#comments .comment-form-author, .comment-form-email {
		-webikit-box-sizing: border-box;
		-moz-box-sizing: 		 border-box;
		box-sizing: 				 border-box;
		float: left;
		padding-right: 10px;
		width: 50%;
		box-sizing: border-box;
	}

	#comments .comment-form-email {
		padding-left: 10px;
		padding-right: 0;
	}
}

@media screen and (min-width:760px) {
	a#logo {
		margin-left: 0;
	}
	
	a#logo img {
		margin: 0 10px 0 0;
		position: relative;
	}
	
	a.button.white {
	    margin: 60px 0 0;
	}
	
	.imagelarge.alignleft {
		float: left;
	    margin-right: 50px;
	}
	
	aside {
		float: right;
		padding-top: 30px;
		padding-left: 20px;
		width: 33%;
	}
	
	article.featurepost {
	    padding-top: 20px;
	}
	
	.bx-wrapper {
		margin-bottom: 0;
	}
	
	.slideshowcontainer .bx-wrapper .bx-viewport {
		padding-top: 60px;
		top: -60px;
	}
	
	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: -1px;
	}
	
	.bx-wrapper .bx-controls-direction a {
		bottom: auto;
		top: 50%;
		margin-top: -7px;
	}
	
	.bx-wrapper .bx-prev {
		left: -25px;
	}
	
	.bx-wrapper .bx-next {
		right: -25px;
	}
	
	.slideimage a {
		position: relative;
		top: -60px;
	}
	
	.content {
		width: 760px;
	}
	
	.content.padding0 {
	    padding: 0 20px;
	}
	
	.content.padding0 {
	    padding: 0 20px;
	}
	
	.content.negtop {
	    top: -170px;
	    background-color: #fff;
	    padding-top: 0;
	}
	
	.contentcontainer.contactcontainer {
		background: url(../images/bg/bg-contact-shadow.jpg) no-repeat center bottom #2b252c;
	}
	
	.contentcontainer.blogctacontainer {
	    padding: 30px 0 40px;
	}
	
	.contentcontainer.regiongrey.modulecontainer {
	    padding: 40px 0 70px;
		position: relative;
		z-index: 9;
	}
	
	.contentcontainer.regiondoublegrey {
		background: url(../images/bg/bg-double-grey.jpg) repeat-y center top #e2dfde;
	    padding: 30px 0 0;
	}
	
	.contentcontainer.logocontainer {
		padding: 50px 0;
	}
	
	.page-template-template-repeating-tabs .contentcontainer.regiongrey {
		padding: 20px 0;
	}
	
	.date {
	    float: left;
	    width: 10%;
	    margin-right: 20px;
	}

	.blog .date {
		width: 6%;
	}
	
	p.dateborder.textuppercase {
	    clear: none;
		margin-top: 0;
	}

	footer {
		padding: 20px 0 40px;
		width: 760px;
	}
	
	#footerlogo,
	#footernav {
		display: block;
		float: left;
	}
	
	#footernav {
		float: right;
		margin-top: 13px;
	}
	
	#footernav li {
		display: inline-block;
		font-size: 13px;
		font-weight: 400;
		margin-left: 15px;
		text-transform: uppercase;
	}

	li#field_1_2 {
	    clear: none;
	    float: left;
	    width: 48.5%;
	}

	li#field_1_3 {
	    clear: none;
	    float: left;
		margin-left: 2% !important;
	    width: 48.5%;
	}
	
	#headercontainer {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	
	.single #headercontainer {
		background-image: url(../images/bg/bg-header.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 179px;
	}
	
	.blog #headercontainer,
	.single-post #headercontainer {
		background-image: url(../images/bg/bg-blog.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	    height: 414px;
	}
	
	#headercontainer.height414 {
		height: 414px;
	}
	
	#headercontainer.height179 {
		height: 179px;
	}
	
	.calendar #headercontainer.height179 {
		height: 200px;
	}
	
	.home #headercontainer {
		height: 500px;
	}
	
	header {
		width: 760px;
		padding: 20px 0;
	}
	
	.home h1,
	h2.publicationtitle {
	    width: 500px;
	}
	
	form.searchform input{
		float: left;
	}
	
	form.searchform input[type=submit] {
	    padding: 6px 8px 7px 8px !important;
	    width: auto !important;
	    border-radius: 0;
	}
	
	.boot-camps .introtext {
		padding-bottom: 30px;
	}
	
	#main {
		float: left;
		margin: 0;
		width:67%;
	}
	
	.mediacontainer {
	    background-color: #fff;
	    padding: 20px 20px 0;
	    position: relative;
	    top: -20px;
	    z-index: 99;
	}
	
	.modulecontainer .regiongrey {
	    padding: 45px 20px;
	    position: relative;
	    top: -25px;
	}
	
	.modulecontainer .module.height {
		padding-bottom: 20px;
	}
	
	.modulecontainer .module.height a.button {
	    position: absolute;
	    bottom: 35px;
	}
	
	.module {
		border-bottom: none;
		float: left;
		margin-left: 2%;
		padding: 0;
	}

	.module.half {
		width: 49%;
	}

	.module.half:nth-child(2n+1) {
		clear: both;
		margin-left: 0;
	}
	
	.module.twothirds {
		float: left;
		margin-left: 3.5%;
		width: 65.5%;	
	}
	
	.home .regiongrey .module.twothirds {
	    padding: 20px 0;
	}
	
	.home .regiongrey .module.twothirds .module.third ul {
		margin-top: 57px;
	}
	
	.module.third {
		float: left;
		margin-left: 3.5%;
		width: 31%;
	}
	
	.page-template-template-media .module.third {
		padding-bottom: 30px;
	}
	
	.module.third.height {
	    position: relative;
		padding-bottom: 90px;
	}
	
	.module.half.height,
	.bookcontainer .module.height {
	    position: relative;
		padding-bottom: 60px;
	}
	
	.module.third.height a.button,
	.module.half.height a.button {
	    position: absolute;
	    left: 50%;
	    margin-left: -95px;
	    bottom: 0;
	}
	
	.module.third:nth-child(3n+1) {
		clear: both;
		margin-left: 0;
	}
	
	.module:first-child {
		margin-left: 0;
	}
	
	.module.fourth {
		width: 23.5%;
	}	

	.blogctacontainer .module.fourth {
	    padding-right: 15px;
	}
	
	.module.fourth:nth-child(3) {
		clear: none;
		margin-left: 2%;
	}

	.module.fourth:nth-child(4n+1) {
		clear: both;
		margin-left: 0;
	}
	
	.navsubmenuexpand {
		display: none;
	}

	nav {
		display: block;
		float: right;
		margin-top: -65px;
		padding-top: 0px;
	}
	
	nav ul.sub-menu {
	    display: block;
	}

	nav ul {
		background: transparent;
		border: none;
		text-align: right;
	}
	
	.navdropmenu {
		display: none;
	}
	
	#nav {
		float: right;
		padding-top: 0;
	}

	#nav > ul > li {
		text-align: right;
	}
		
	nav ul {
		border-top: none;
		margin: 0;
	}
	
	nav ul li {
		display: inline-block;
		margin-left: 15px;
		position: relative;
		border: none;
	}
	
	nav ul li:first-child {
		margin-left: 0;
	}
	
	nav ul li a {
		border: none;
		font-size: 13px;
	}
	
	nav ul li a:hover {
		background: none;
	}
	
	nav ul ul {
		background: url(../images/icons/arrow-dropdown.png) no-repeat center top;
		border: none;
		float: none;
		left: -999em;
		line-height: 1;
		margin: 0;
		padding: 24px 0 0 0;
		position: absolute;
		z-index: 9999;
		width: 200px;
	}
	
	nav ul ul li {
		float: none;
		font-size: 12px;
		line-height: 16px;
		margin: 0;
		text-align: center;
		width: 100%;
	}
	
	nav ul ul li a {
		border-top: none;
		color: #fff;
		float: none;
		padding: 10px;
	}
	
	nav ul ul li a:hover {
		background: #201C23;
	}
	
	nav ul li:hover ul, nav ul li li:hover ul, nav ul li li li:hover ul, nav ul li.sfhover ul, nav ul li li.sfhover ul, nav ul li li li.sfhover ul {
		left: 25%;
		margin-left: -85px;
	}
	
	.publications {
	    padding: 40px 0 20px;
	}
	
	.publications .imagecontainer {
	    background-color: #e2dfde;
		margin: 0 30px 15px 0;
		width: auto;
	}
	
	.publications .module.third:nth-child(2) .imagecontainer {
		margin-top: 7px;
	}
	
	.publications .module.third:nth-child(3) .imagecontainer {
		margin-top: 14px;
	}

	.publications .imagecontainer img {
	    position: relative;
	    top: -20px;
	    left: 26px;
	}
	
	.publicationcontainer .module.half p, .publicationcontainer .module.half ul li {
	    margin-left: 180px;
	}
	
	.regiondoublegrey .module.half img {
	    margin: 0 20px 20px 0;
	    float: left;
	    width: 42%;
	}
	
	.regiondoublegrey .carouselcontent {
	    float: left;
	    width: 50%;
	}
	
	.regiondoublegrey a.button.alignleft {
	    width: 100%;
	}
	
	.media .regiondoublegrey .carouselcontainer {
	    padding-bottom: 0;
	}
	
	.slidecontent {
	    float: left;
	    margin-right: 40px;
		padding-top: 30px;
	    width: 30%;
	}
	
	.slideimage img {
	    position: relative;
	}
	
	.slideimage {
	    background-color: #e2dfde;
	    float: right;
	    padding: 20px;
		width: 64%;
	}
	
	.sectioncontent {
	    float: left;
	    width: 59%;
	    margin-left: 2%;
	}
	
	.section {
		padding: 20px 0;
	}
	
	.page-template-template-repeating-tabs .section {
		padding-bottom: 0;
		padding-top: 30px;
	}
	
	.page-template-template-repeating-tabs .contentcontainer:first-child .section {
		padding-top: 0px;
	}
	
	.section:nth-child(2n+1) .sectioncontent {
		margin-left: 0;
	    margin-right: 2%;
	}
	
	.section .imageborderwhite,
	.page-template-template-repeating-content .section .imagecontainer,
	.emcee-moderator .section .imagecontainer,
	aside .imagecontainer {
		float: left;
		background: #e2dfde;
		margin-top: 40px;
		padding: 0 12px;
		width: 38%;
	}
	
	aside .imagecontainer {
		margin-bottom: 20px;
		width: 100%;
	}
	
	.page-template-template-repeating-tabs .contentcontainer:nth-child(3n) .sectioncontent {
		float: right;
	}
	
	.section .imageborderwhite {
		border: 20px solid #fff;
		bottom: -40px;
		position: absolute;
		right: 0;
	}
	
	.page-template-template-repeating-content .section:nth-child(2n+1) .imagecontainer,
	.emcee-moderator .section:nth-child(2n+1) .imagecontainer {
	    float: right;
	}
	
	.page-template-template-repeating-tabs .contentcontainer:nth-child(3n) .section .imageborderwhite {
		right: auto;
		left: 0;
	}
	
	.section .imagecontainer img,
	aside .imagecontainer img {
		margin: 0;
	    position: relative;
	    top: -20px;
	}
	
	.tabsection .tabcontent {
	    float: left;
	    width: 68%;
	    margin-left: 2%;
	}
	
	.tabsection ul {
	    float: left;
	    width: 30%;
	}

	.titlecontainer {
	    position: absolute;
	    right: 0;
		top: -207px;
	    text-align: center;
	    width: 430px;
	}
	
	.blog .titlecontainer,
	.single .titlecontainer {
		top: -300px;
	}
	
	.titlecontainer.topshort {
		top: -80px;
	}
	
	.calendar .titlecontainer.topshort {
		top: -105px;
	}
	
	.speaker .titlecontainer,
	.coach .titlecontainer,
	.commercial-talent .titlecontainer,
	.communicate-that-book .titlecontainer,
	.communicate-that-cd .titlecontainer {
		width: 530px;
	}
	
	.testimonials .titlecontainer {
		width: 610px;
	}
	
	.titlecontainer h1 {
	    color: #fff;
	    font-size: 40px;
	    font-weight: 300;
	    line-height: 42px;
	}
	
	.titlecontainer p {
	    color: #fff;
		font-family: "brandon-grotesque", Arial, Helvetica, sans-serif;
	    font-size: 18px;
	    font-weight: 300;
	    letter-spacing: .03em;
	    line-height: 24px;
	    text-transform: uppercase;
	}
	
	.testimonialcontainer {
	    background-image: url(../images/bg/bg-testimonials.jpg);
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	    padding: 40px 0;
	}
	
	.testimonials .testimonialcontainer {
		background-image: none;
		background: #fff;
	}
	
	/*.home .testimonialcontainer {
	    background-image: url(../images/bg/bg-testimonials-home.jpg);		
	}*/
	
	.testimonialcontainer .imagecontainer {
	    background-color: #e2dfde;
		float: left;
	    margin: 42px 50px 25px 10px;
		width: 35%;
	}

	.testimonialcontainer .imagecontainer img {
	    position: relative;
	    top: -30px;
	    left: 25px;
		margin: 0;
	}
	
	.testimonialcontent.full {
	    float: left;
	    width: 77%;
	    margin-left: 3%;
	}
	
	.testimonialcontainer .testimonialtitle {
	    width: 20%;
	    float: left;
	}
	
	.testimonialtitle p {
	    float: right;
	    padding-right: 10px;
	}
	
	.testimonials .testimonialtitle p {
		float: none;
	}
	
	.testimonialinfo {
	    padding: 20px 0 0 280px;
	}
	
	.testimonialcarouselcontent .testimonialcontent p {
	    margin-left: 456px;
	}
	
	ul.social {
		margin-top: 40px;
	}
}

@media screen and (min-width:960px) {
	
	aside {
		padding-top: 95px;
		padding-left: 40px;
	}
	
	.regiondoublegrey .module.half:first-child a.button.alignleft {
	    width: 48%;
	}
	
	.regiondoublegrey .module.half:nth-child(2) a.button.alignleft {
		width: 145px;
	}
	
	.regiondoublegrey .module.half:first-child a.button.alignleft.first {
		margin-right: 2%;
	}
	
	.bx-wrapper .bx-prev {
		left: -35px;
	}
	
	.bx-wrapper .bx-next {
		right: -35px;
	}
	
	.regiondoublegrey .carouselcontainer:last-child,
	.media .carouselcontainer:last-child {
	    margin-bottom: 0;
	    padding-bottom: 0;
	}
	
	.childcontainer.bgwhite.clearfix {
	    background-color: #fff;
	    bottom: -70px;
	    padding: 0 0 40px;
	    position: relative;
	}
	
	.content {
		padding: 30px 0;
		width: 960px;
	}
	
	.content.negtop {
	    padding: 20px 30px 0;
	}
	
	.single .content.negtop {
		padding-top: 30px;
	}
	
	.contentcontainer.contactcontainer {
	    padding: 60px 0 30px;
	}
	
	.contentcontainer.bookcontainer {
	    padding: 50px 0;
	}
	
	.contentcontainer.logocontainer {
	    padding: 60px 0;
	}
	
	.contentcontainer.regiondoublegrey {
		padding-top: 30px;
	}
	
	.about .contentcontainer.regiondoublegrey {
	    padding-top: 70px;
	}
	
	.media-personality .contentcontainer.regiondoublegrey {
	    padding-top: 50px;
	}
	
	.featurecontent {
		padding-top: 60px;
	}
	
	.about .featurecontent {
		padding-top: 0;
		padding-bottom: 60px;
	}
	
	.featurecontent img.borderwhite {
	    border: 20px solid #fff;
	    position: absolute;
	    bottom: -80px;
	}
	
	.featurecontent .module.half:nth-child(2) {
	    float: right;
	}

	footer {
		padding: 40px 0 60px;
		width: 960px;
	}
	
	#footernav li {
		font-size: 14px;
		margin-left: 25px;
	}
	
	.home #headercontainer {
		height: 700px;
	}
	
	header {
		padding-top: 30px;
		width: 960px;
	}
	
	.introparagraph {
	    padding: 20px 0 10px;
	    width: 715px;
	    margin: 0 auto;
	}
	
	.introcontainer .introparagraph {
	    padding: 60px 0 10px;
	}
	
	.keynotes .introtext {
	    width: 650px;
	    margin: 0 auto 10px;
	}
	
	#main {
		padding-top: 60px;
	}
	
	.content.negtop #main,
	.content.negtop aside {
		padding-top: 0;
	}
	
	.home .regiongrey .module.twothirds {
	    padding-bottom: 40px;
	}
	
	.regiondoublegrey .module.half:nth-child(2) {
		padding-left: 30px;
	}
	
	.mediacontainer {
	    padding: 30px 30px 10px;
	}
	
	.modulecontainer .regiongrey {
	    padding: 45px 30px 60px;
	}
	
	.modulecontainer .module.height {
	    padding-bottom: 30px;
	}
	
	nav ul li {
		margin-left: 25px;
	}
	
	nav ul li a {
		font-size: 14px;
	}
	
	.publications {
	    padding: 60px 0 10px;
	}
	
	.publications .module.third {
		padding-right: 40px;
	}
	
	.publications .module.third:nth-child(3) .imagecontainer {
	    margin-top: 17px;
	}
	
	.page-template-template-repeating-tabs .section {
		min-height: 220px;
		padding-top: 70px;
	}
	
	.sectioncontent {
	    width: 62%;
	}
	
	.page-template-template-repeating-content .section .imagecontainer,
	.emcee-moderator .section .imagecontainer {
	    width: 31%;
	}
	
	.section .imageborderwhite {
		width: 35%;
	}
	
	.sidebarbggrey .carouselitem img {
	    width: 50%;
	    margin: 0 10px 0 0;
	}
	
	.sidebarbggrey .carouselitem a.button {
		width: 48%;
		margin-right: 2%;
	}
	
	.testimonialcontainer .imagecontainer {
	    width: 28%;
	}
	
	.testimonialcontent.full {
	    width: 71%;
	    margin-left: 2%;
	}
	
	.testimonialinfo {
	    padding: 40px 0 0 400px;
	}
	
	.testimonialtitle h2 {
	    margin-bottom: 5px;
	}
	
	.testimonialtitle p {
	    padding-right: 38px;
	}
	
	.testimonialcarouselcontent .testimonialcontent p {
	    margin-left: 520px;
	}
}